uuid: b3218ea2-6c4e-4bac-9267-699836c1db14
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.default
    - field.storage.commerce_product_variation.noofhobzonqty
id: commerce_product_variation.default.noofhobzonqty
field_name: noofhobzonqty
entity_type: commerce_product_variation
bundle: default
label: 'Hotplate Cooking Zones'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
